Multi-language IDE with plug-in system

learn more… | top users | synonyms

2
votes
1answer
912 views

Eclipse displays png as a text file

I want to create an app in eclipse with libGDX. But when I import a png file into Eclipse it displays it as a text file. I tried with the Android Developmet Kit from Google, but the same problem as ...
1
vote
1answer
627 views

Ubuntu 16.04 Eclipse launcher icon problems

I am running Ubuntu 16.04 LTS, with the latest version of Eclipse installed from their website. In the Unity Launcher bar to the left, I can't get the icon for Eclipse to be anything except a question ...
0
votes
0answers
5 views

Eclipse/PyDEV appears broken due to guava

Eclipse complains that: Plug-in "com.google.guava" version "18.0.0" referenced by this feature is missing. Mylin and libguava-java both install guava-19.0
1
vote
2answers
36 views

Can't find the eclipse was installed by eclipse Installer

I downloaded an installer from here and run eclipse-inst. It showed a dialog to select an IDE to install, I selected Java and installed it in /root/java, then it showed me a button to launch it... I ...
4
votes
3answers
4k views

Eclipse Neon/Mars is very slow/hangs on a fresh 16.04 install and Upgrade

Eclipse Mars/Neon running very slow after upgrading to xenial
-2
votes
0answers
20 views

How to configure hadoop plugin on eclipse? [on hold]

I need to compile my first program i.e. Word Count in eclipse.
0
votes
0answers
22 views

Problem eclipse on ubuntu 16.04

i download "eclipse-cpp-neon-R-linux-gtk-x86_64" (my Os 64-bit ), and when i run eclipse, I found error from /workspace/.metadata/.log file, noted that the first time to use i find this problem this ...
0
votes
0answers
23 views

Problem with eclipse on ubuntu 16.04

i wanted to configure the eclipse for editing the ns3 code i download "eclipse-cpp-neon-R-linux-gtk-x86_64" (my Os 64-bit ), and when i run eclipse, a window appear contine this message: An error ...
0
votes
0answers
14 views

problem with eclipse in ubuntu 16.04

I Am a student , I installed ns3 simulator on ubuntu 16.04 successfully. and i install also Eclipse from a terminal by this command: sudo apt install eclipse-cdt and when i run eclipse by this ...
1
vote
2answers
47 views

Undefined References eclipse using libav

I am trying to install the newest version of libav from the libav website. Currently being version 11.7. I have unziped, configured, make, and make install. For ./configure I had tried using various ...
0
votes
0answers
32 views

Error 404 while running a dynamic web project on tomcat

I get following error message when I run my web project on Eclipse Neon. The requested resource is not available (Error 404 title) I have used this guide for Apache Tomcat8 installation I have made ...
1
vote
3answers
10k views

tomcat7 server - can't install into Eclipse Kepler?

I installed: Eclipse Kepler Tomcat7 at /usr/local/tomcat7 When I start tomcat $CATALINA_HOME/bin/startup.sh and go to myIp:8080 I see correct page And now when I want to add tomcat7 at eclipse ...
0
votes
1answer
35 views

Segfault when starting eclipse via xrdp

I installed xrdp on my Ubuntu 16.04 (from apt and from sources) and when connecting to my machine and starting eclipse I get a segfault. When running in gdb I get this output: program received ...
0
votes
1answer
4k views

How to install Code Composer Studio on Ubuntu?

I'm trying to install TI's Code Composer Studio on my Ubuntu 13.10 [64-bit]. I've downloaded CCS 5.5.0.00077. Also I've Eclipse 3.8.1 installed. I've followed the instructions here on TI's web site. ...
0
votes
2answers
121 views

How do I get two Eclipse sessions running at the same time?

When I used Windows I could simply click the Eclipse icon and run a session, then click it again to run another. This way I could compare 2 different projects. With Ubuntu 15.04, is there a way to do ...
0
votes
0answers
13 views

Is there any Ubuntu Version that comes with Pre-installed ERP Softwares?

At present I'm working on Openbravo,a web-based ERP business solution for small and medium-sized companies. To work with this, I need to Setup few things. Some are mentioned below. My question is ...
0
votes
0answers
35 views

Launch app with Unity Launcher vs Terminal?

I have ubuntu 14.04 and ros indigo in my system. When I use any application (e.g. eclipse + PyDev or spyder) to run python code for ros (very simple code such as import roslib). If I launch the app ...
1
vote
2answers
23 views

How can I make the command “eclipse myprogram.c” work in terminal?

As the title says how can I make that command work. I have eclipse installed in my /opt/ folder and I did make a destop file with: [Desktop Entry] Version=4.6 Name=Eclipse Neon C GenericName=IDE ...
1
vote
1answer
8k views

libncurses.so.5 : Error while loading shared libraries

I tried to debug a C application with Eclipse using GDB but I got the following error: Error while loading shared libraries: libncurses.so.5: cannot open shared object file: No such file or ...
1
vote
1answer
5k views

Eclipse not launching

I have installed Ubuntu 14.04, I have installed Eclipse using Ubuntu Software Center. But Eclipse is not opening, when I click it is not opening or showing any error message it is very silent. Output ...
0
votes
0answers
10 views

Ecllipse Freezes even after setting GTK ubuntu 16.4

eclipse freezes when I try to create a new class I tried editing eclipse.ini file here is the current eclipse.ini file -startup plugins/org.eclipse.equinox.launcher_1.3.100.v20150511-1540.jar --...
1
vote
0answers
17 views

Error during Eclipse plugin installation

I'm new in Ubuntu. I have installed Eclipse (Mars2) on Ubuntu, it is working fine as a basic IDE. But whenever I would like to add a plugin (help -> Install new software...) I got a question about if ...
19
votes
7answers
40k views

Android SDK having trouble with ADB

So, I installed the Android SDK, Eclipse, and the ADT. Upon firing up Eclipse the first time after setting up the ADT, this error popped up: [2012-05-29 12:11:06 - adb] /home/drsmith/Downloads/...
-1
votes
0answers
24 views

Simple instructions to starting android app development on ubuntu 15.10

I have a 32-bit OS running ubuntu 15.10. For the past few nights, I have been trying to get started with android app development. I tried the old method of using eclipse with the ADT plugin but kept ...
0
votes
1answer
22 views

Eclipse is not running after installation

I just installed Ubuntu 16.04 today. I need to install eclipse on it. I followed this link (How do I install Eclipse Indigo 3.7.1?) and completely did all what were said. When I want to start it for ...
-1
votes
1answer
93 views

how to install Eclipse neon via the software manager

I cant find Eclipse neon in the software manager. There are some very lengthy tutorials on how to do it via the terminal using some yedi tricks. I cant do that, I use Eclipse for work and not as a ...
1
vote
0answers
13 views

Hidden top menu in Eclipse with Ubuntu 16.04

I have a problem with Eclipse. After a computer reboot the top menu has disappeared, and I don't know why. Now Eclipse looks like this : Next to the minimize and exit buttons should be the menu, ...
8
votes
1answer
2k views

Eclipse Luna displaying regular scrollbars instead of overlay scrollbars - how to change?

I've recently switched to using the new Eclipse Luna, but for some reason it stopped displaying the overlay scrollbars, and now shows the regular ones that are in e.g. Firefox. Kepler had them. Since ...
2
votes
2answers
10k views

Problems with Eclipse and updated Java version

I'm new in Java. I've installed Eclipse and everything was ok till the moment I've updated Java from 1.6 to 1.7. But today when I tried to open Eclipse I've got the following problem: *JVM ...
0
votes
2answers
1k views

How to install Eclipse for Oracle Java on Ubuntu 12.04

I have Oracle Java 7 on my system and want to install Eclipse and make it use Java 7 instead of openjdk. I installed Eclipse earlier using synaptic but after doing check updates it didn't work ...
1
vote
0answers
29 views

Mozc on eclipse etc. not working 16.04 LTS

I am using Ubuntu 16.04 LTS and want to write Japanese in all applications. I've installed mozc and it works in some applications but not in Eclipse or SzeneBuilder. I also tried to install qt4 ibus ...
1
vote
2answers
489 views

How to get Eclipse Mars 4.5 in Ubuntu 16.04?

I get Eclipse 3.8 in apt-get, and having a problem with .nb files with it here about How to Have Mathematica 10 Workbench in Ubuntu 16.04? I do not understand how this can possible that only 3.8 in ...
0
votes
0answers
26 views

Is there any emulator or simulator for Roku's BrightScript?

I have used this guide to install the BrightSript on Eclipse. And I want to learn the BrightScript language. So is there any emulator/simulator like android/iPhone.? Otherwise, should I connect to ...
157
votes
15answers
385k views

How to install Eclipse?

I want to install the latest version of Eclipse but the Ubuntu Software Centre contains an older version. Is there a PPA or some other way to install latest Eclipse? Please describe the steps for ...
1
vote
1answer
110 views

Cannot open Android project first time in new install of Android SDK in Eclipse IDE

Primary topic: Please help me with a problem encountered in attempt to begin Android project in Eclipse. Please note that I want to use Eclipse and not to install another IDE. Secondary: I want to ...
0
votes
0answers
11 views

How to fix Eclipse and Caja color in Linux Mint Mate? [migrated]

I started using Eclipse IDE with Linux Mint. I have darkened Ambiance theme and Eclipse looks extremely ugly and painful to eyes. And it seems I cannot change that white color of file browser ...
0
votes
0answers
41 views

Eclipse Error Ubuntu 16.04: “Could not create the view: Plug-in org.eclipse.php”

Fellows, I have installed the eclispe via repos. I also installed the PTD tools for php development. But When I start it I get the following error: "Could not create the view: Plug-in org.eclipse....
1
vote
2answers
5k views

Problem with Eclipse: “An Error has occurred. See the log file …”

I have Ubuntu 13.04 and when I want run Vega program by ./Vega I get this message An error has occurred. See the log file /home/engalaabt/.eclipse/1150212041/configuration/1371636662714.log. so ...
27
votes
10answers
22k views

How to fix unreadable tooltips in Eclipse Helios?

This is what a function tooltip looks like for Eclipse CDT in Ubuntu 10.04 with the default theme: ! There's nothing in Eclipse's General > Appearance > Colors And Fonts preferences settings. Is ...
0
votes
0answers
18 views

Eclipse jee mars-2 lags while creating project in Ubuntu 16.04 xenial-xerus

I freshly installed ubuntu 16.04 xenial-xerus, i downloaded eclipse-jee-mars-2 (latest version) and extracted it. The eclipse starts well but when i create any project it lags, i've to kill the ...
1
vote
1answer
73 views

Pydev installation problem in eclipse

I am trying to install pydev 5.0 in eclipse 3.8.1 in Ubuntu 14.04 LTS,using Help->install new software.. I have Open java 1.7.0_101 and python 2.7.6. Installation success but it doesn't see in ...
0
votes
1answer
42 views

Can't remove Eclipse

I installed Eclipse and now can't remove it. I've already tried sudo apt-get purge eclipse and sudo apt-get autoremove eclipse* which does not work. I want to uninstall Eclipse since I tried ...
1
vote
1answer
147 views

eclipse-pydev disappeared after upgrade to 16.04

I just upgraded from 15.10 to 16.04. I had eclipse installed with the pydev environment. After the upgrade eclipse seemed to hang during first start. So after some time I killed the process. Second ...
2
votes
1answer
33 views

How to remove Eclipse 3.8 from Ubuntu 14.04?

I have installed Eclipse Mars 1 which I would like to use, it could be run and located in /home/user/Application/eclipse When I lock it to the launcher, close eclipse and launch it again, it runs a ...
0
votes
2answers
52 views

Eclipse, for python project not jumping to function definition

In Eclipse, I created a Python project properly by installing all the plug-ins. But now I'm unable to jump to respective module (source file) and method (function definition). Please suggest me ...
0
votes
1answer
45 views

Which IDE's run on Ubuntu 14.04 and work for Brightscript Development? [closed]

Roku BrightScript is a powerful scripting language that makes it easy and quick to build media and networked applications for embedded devices. The language has integrated support for BrightScript ...
0
votes
2answers
372 views

Invalid eclipse home when installing Eclim

I am encountering a issue when installing the Eclim. It is not able to detect the location of the Eclipse. At the installation screen, I select the Eclipse home folder, but the Eclim installer has an ...
0
votes
1answer
14 views

Eclipse in Ubuntu - Project view navigation problem

I use Ubuntu for Java development and I have a problem with Eclipse it was frustrating me. In the Project Exploring view, I can't open the packages/folders with right arrow. On Windows I don't have ...
0
votes
2answers
100 views

How can i create eclipse launcher icon with specified gtk?

To solve this bug on the new release of Eclipse, most people use this solution. It works fine when I run Eclipse using terminal or from the default folder (/opt/eclipse/), but when I lock Eclipse to ...
0
votes
1answer
29 views

Installing GATE on my computer

I'm trying to installe a program called GATE on my computer (Ubuntu 12.04). When downloaded I get a .jar file, but there install instructions seem unclear to me. Can anyone lend me hand in getting ...